body {
	background: url('/blog/pics/skin/64/pink/body_bg.gif');
	background-position: top center;
	background-color: #FFD7EA;
}

.small { font-size: 11px; line-height: 1.3em;}

form { margin: 0px; padding: 0px; }
select, input { font-size: 12px; font-family: Arial,Helvetica,sans-serif; font-weight: normal; }

#xmain {
	width: 756px;
	margin: 0 auto;
}

#main, #main td {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 80%;
	text-align: left;
	color: #4C4347;
}

#main a {
	color: #008CEB;
	text-decoration: none;
}
#main a.alt {
	text-decoration: underline;
}
#main a:hover {
	text-decoration: underline;
}

#defaultheader {
	width: 756px;
	height: 150px;
	background: url('/blog/pics/skin/64/pink/head_bg.gif');
	font-size: 13px;
}

#defaultheader .headerbox {
	width: 460px;
	height: 100px;
	overflow: hidden;
	position: absolute;
	top: 22px;
	left: 276px;
}

#defaultheader .logo_box {
	position: absolute;
	top: 15px;
	left: 14px;
	width: 245px;
	height: 206px;
	background: url('/blog/pics/skin/64/pink/cornice_logo.gif');
	background-position: top;
	background-repeat: no-repeat;
	overflow: hidden;
	z-index: 1;
}

#defaultheader .logo_click, #defaultheader .logo_click:hover {
	position: absolute;
	display: block;
	width: 240px;
	height: 180px;
	top: 2px;
	left: 2px;
	font-size: 1px;
	overflow: hidden;
	background-color: transparent;
	text-decoration: none;
}

#defaultheader .logo {
	position: absolute;
	top: 17px;
	left: 16px;
	width: 240px;
	height: 180px;
	overflow: hidden;
	border: none;
	z-index: 0;
}

#defaultheader .blogo, #defaultheader .blogo:hover {
	display: block;
	position: absolute;
	right: 0;
	top: 8px;
	width: 23px;
	height: 78px;
	overflow: hidden;
	font-size: 1px;
	background: url('/blog/pics/skin/64/pink/logo_blog.gif');
	background-color: transparent;
}


#defaultheader .titlebox {
	margin: 0 38px 0 8px;
	padding: 0;
	height: 30px;
	overflow: hidden;
}

#defaultheader .creatoda {
	margin: 2px 38px 0 10px;
	padding: 0;
	height: 24px;
	overflow: hidden;
	font-size: 12px;
}

#defaultheader .descbox {
	margin: 0 38px 0 10px;
	padding: 0;
	height: 62px;
	overflow: hidden;
}

#defaultheader .titlebox h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#defaultheader .titlebox h1 a:hover {
	color: #008CEB;
	background-color: transparent;
}

#defaultheader .founderbox {
	position: absolute;
	top: 188px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 10px;
	overflow: hidden;
}

#defaultheader .founderbox a, #defaultheader .founderbox a:hover {
	text-decoration: underline;
	color: #555350;
	background-color: transparent;
	font-weight: bold;
}

#header, #footer, #leftcol, #maincol {
	line-height: 1.3em;
}

#leftcol {
	width: 274px;
	float: left;
	padding: 62px 0 0 0;
	margin: 0;
	background: url('/blog/pics/skin/64/pink/leftcol_bg.gif');
}

#leftcol .colbottomspacer {
	height: 14px;
	overflow: hidden;
	font-size: 1px;
	background: url('/blog/pics/skin/64/pink/leftcol_bot.gif');
}

#maincol {
	width: 482px;
	float: left;
	padding: 5px 0 0 0;
	margin: 0;
}

#main .box .titleboxspacer {
	height: 19px;
	margin: 2px 7px;
	overflow: hidden;
	background: url('/blog/pics/skin/64/pink/h3_bg.gif');
	background-position: center;
	background-repeat: repeat-x;
}

#main .box h3 {
	display: block;
	height: 19px;
	float: left;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 0;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFE0EF;
	background-color: #EF93C1;
	margin: 0;
	padding: 10px 8px 1px 2px;
}

#main .box form {
	padding-top: 4px;
}

#main .separator {
	width: 100%;
	height: 2px;
	padding: 0;
	border-bottom: 2px dashed #EF93C1;
	margin: 2px 0;
	font-size: 1px;
	overflow: hidden;
	clear: both;
}
#main .separator hr { display: none; }

#maincol .separator {
	margin: 12px 0;
}

#main .box p {
	margin: .8em 0 0 0;
	padding: 0;
}

#main .bodybox {
	border-left: 1px solid #DB87B1;
	border-right: 1px solid #DB87B1;
	background-color: #FFE0EF;
	padding: 7px 10px 2px 10px;
}

#maincol .bodybox {
	padding: 15px 20px 0 20px;
}

#main .notitle .bodybox {
	padding-top: 2px;
}

#header .boxspacer,
#maincol .boxspacer {
	width: 462px;
	margin: 0 11px 12px 9px;
}

#leftcol .boxspacer {
	margin: 0 17px 12px 15px;
	width: 242px;
}

#footer .boxspacer {
	margin: 6px 11px 12px 11px;
	width: 734px;
}

#leftcol .notitle .boxspacer {
	background: url('/blog/pics/skin/64/pink/leftcol_box_top.gif');
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 8px;
}

#leftcol .boxspaceraux {
	background: url('/blog/pics/skin/64/pink/leftcol_box_bottom.gif');
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
}

#leftcol .nobox .boxspaceraux {
	background-image: none;
}

#leftcol .titlebox {
	height: 23px;
	overflow: hidden;
	background: url('/blog/pics/skin/64/pink/leftcol_box_title_top.gif');
}

#maincol .notitle .boxspacer,
#header .notitle .boxspacer,
#footer .notitle .boxspacer {
	background: url('/blog/pics/skin/64/pink/box_top_left.gif');
	background-position: top left;
	background-repeat: no-repeat;
}

#maincol .notitle .boxspaceraux,
#header .notitle .boxspaceraux,
#footer .notitle .boxspaceraux {
	background: url('/blog/pics/skin/64/pink/box_top_right.gif');
	background-position: top right;
	background-repeat: no-repeat;
	padding-top: 8px;
}

#maincol .boxspaceraux2,
#header .boxspaceraux2,
#footer .boxspaceraux2 {
	background: url('/blog/pics/skin/64/pink/box_bottom_left.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
}

#maincol .boxspaceraux3,
#header .boxspaceraux3,
#footer .boxspaceraux3 {
	background: url('/blog/pics/skin/64/pink/box_bottom_right.gif');
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: 8px;
}

#maincol .boxspaceraux3 {
	padding-bottom: 15px;
}

#maincol .titlebox,
#header .titlebox,
#footer .titlebox {
	height: 23px;
	overflow: hidden;
	background: url('/blog/pics/skin/64/pink/box_title_top_left.gif');
	background-position: top left;
	background-repeat: no-repeat;
}

#maincol .titleboxaux,
#header .titleboxaux,
#footer .titleboxaux {
	height: 23px;
	overflow: hidden;
	background: url('/blog/pics/skin/64/pink/box_title_top_right.gif');
	background-position: top right;
	background-repeat: no-repeat;
}

#main .hidden .boxspacer,
#main .hidden .boxspaceraux,
#main .hidden .boxspaceraux2,
#main .hidden .boxspaceraux3 {
	background-color: transparent;
	border: none;
}

#main .nobox .boxspacer,
#main .nobox .boxspaceraux,
#main .nobox .boxspaceraux2,
#main .nobox .boxspaceraux3 {
	width: 100%;
	background-color: transparent;
	background: url('');
	border: none;
	margin: 0;
	padding: 0;
}
#main .nobox .boxspacer {
	margin: 10px 0;
}

#main .nobox .bodybox,
#main .hidden .bodybox {
	background-color: transparent;
	background: url('');
	border: none;
	padding: 0;
	margin: 0;
}

#main .bodybox {
	line-height: 1.3em;
}

.lastico, .lastico2, .lastico1 {
	width: 9px;
	float: left;
	overflow: hidden;
}
.lastico1 {
	background-image: url('/blog/pics/skin/64/pink/ico_1.gif');
	background-position: left center;
	background-repeat: no-repeat;
}
.lastico2 {
	background-image: url('/blog/pics/skin/64/pink/ico_2.gif');
	background-position: left center;
	background-repeat: no-repeat;
}

.postbody {
	padding: 0;
	margin: .8em 0;
}

.postbody h4 {
	margin: 0;
	padding: 0;
	font-size: 150%;
	line-height: normal;
	color: #008CEB;
	font-weight: normal;
}

.posttags {
	width: 100%;
}

#main .box .ske01, #main .box .ske02, #main .box .ske03, #main .box .ske04, #main .box .ske05, #main .box .ske06 {
	line-height: 1.3em;
}

#main .postbody h4 .ske01 { font-size: 80%; line-height: normal; }
#main .postbody h4 .ske02 { font-size: 100%; line-height: normal; }
#main .postbody h4 .ske03 { font-size: 100%; line-height: normal; }
#main .postbody h4 .ske04 { font-size: 100%; line-height: normal; }
#main .postbody h4 .ske05 { font-size: 100%; line-height: normal; }
#main .postbody h4 .ske06 { font-size: 150%; line-height: normal; }

#main .postbody a, #main .commentbody a { text-decoration: underline; }

.tags {	width: 170px; }
.cercab { width: 120px; }

.postpic {
	margin: 0 0 6px 12px;
	float: right;
}

.postdata, .commentdata {
	font-size: 11px;
	line-height: 1.2em;
}

#leftcol .commonboxpersonalizzato img,
#header .commonboxpersonalizzato .box img,
#footer .commonboxpersonalizzato .box img,
#maincol .box a img,
.postbody .box img {
	background-color: #FFFFFF;
	border: 2px solid #EF93C1;
}

#main .commonboxcalendar td { text-align: center; }
#main .commonboxautorebottomrightcell a:hover { background-color: transparent; }

#main #thumbnails {
	width: 100%;
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: collapse;
}

#main #thumbnails td {
	margin: 0;
	padding: 0;
	width: 25%;
	border: 0;
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
	line-height: 1.1em;
}

#main #thumbnails td img {
	margin: 4px 0;
}

#main #trackbackstxt {
	margin-bottom: 1em;
}

#main .commentspacer {
	margin-top: 1em;
}

#main .newcommentlink {
	text-align: center;
}

#main .subcommentlink {
	font-size: 11px;
	line-height: normal;
}

#main #commentform {
	margin-top: .5em;
}

#main #commentform textarea {
	width: 100%;
}

#main #commallowedtags {
	font-size: 11px;
	line-height: normal;
}

#main #submitcomm {
	margin-top: 1em;
	text-align: center;
}

#main #newcomminfo {
	font-size: 11px;
	line-height: normal;
	text-align: center;
}

#main #commanonymousemail {
	margin-bottom: .5em;
}

#main #commantirobot {
	margin-top: .5em;
	text-align: center;
}

#main .calendarhilite { text-decoration: underline; }